uuid: d8e7c163-4376-419b-b387-3acf462d6c89
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_in_library
    - media.type.file
_core:
  default_config_hash: oRQPL3_zIXE8-IzZiVtdWhOZ_C0sV4_HsP8x5ORd0vY
id: media.file.field_media_in_library
field_name: field_media_in_library
entity_type: media
bundle: file
label: 'Show in media library'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
